<?php

switch ($messaggio) {

case "Il cognome verrà cambiato da":  		$messaggio = "The surname will be changed from"; break;
case "a":  					$messaggio = "to"; break;
case "Il nome verrà cambiato da":  		$messaggio = "De naam wordt gewijzigd van"; break;
case "Il sesso verrà cambiato a":  		$messaggio = "Geslacht wordt gewijzigd naar "; break;
case "La data di nascita  verrà cambiata da":  	$messaggio = "Geboortedatum wordt gewijzigd naar"; break;
case "Il telefono verrà cambiato da":  		$messaggio = "Telefoonnummer wordt gewijzigd van"; break;
case "La via  verrà cambiata da":  		$messaggio = "De straatnaam wordt gewijzigd van"; break;
case "Il numero civico verrà cambiato da":  	$messaggio = "Het huisnummer wordt gewijzigd van"; break;
case "La città di residenza verrà cambiata da":	$messaggio = "De plaatsnaam wordt gewijzigd van"; break;
case "La nazione di residenza verrà cambiata da":	$messaggio = "The nation of residence will be changed from"; break;
case "Il CAP verrà cambiato da":  		$messaggio = "De postcode wordt gewijzigd van"; break;
case "Il fax verrà cambiato da":  		$messaggio = "Het faxnummer wordt gewijzigd van"; break;
case "L' email verrà cambiata da":  		$messaggio = "Het emailadres wordt gewijzigd van"; break;
case "Il 2° telefono verrà cambiato da":  	$messaggio = "Het GSM nummer wordt gewijzigd van"; break;
case "Il 3° telefono verrà cambiato da":  	$messaggio = "Het tweede telefoonnummer wordt gewijzigd van"; break;
case "Il <b>commento</b> verrà cambiato":  	$messaggio = "Het <b>commentaar</b> wordt gewijzigd"; break;
case "Il <b>nome</b> verrà cancellato":  	$messaggio = "De <b>naam</b> wordt gewist"; break;
case "La <b>data di nascita</b> verrà cancellata":	$messaggio = "e <b>geboortedatum</b> wordt gewist"; break;
case "Il <b>telefono</b> verrà cancellato":  	$messaggio = "Het <b>telefoonnummer</b> wordt gewist"; break;
case "La <b>via</b> verrà cancellata":  	$messaggio = "e <b>straatnaam</b> wordt gewist"; break;
case "Il <b>n° civico</b> verrà cancellato":  	$messaggio = "Het <b>huisnummer</b> wrodt gewist"; break;
case "La <b>città di residenza</b> verrà cancellata":	$messaggio = "The <b>city of residence</b> will be deleted"; break;
case "La <b>nazione di residenza</b> verrà cancellata":	$messaggio = "The <b>nation of residence</b> will be deleted"; break;
case "Il <b>CAP</b> verrà cancellato":  	$messaggio = "De <b>postcode</b> wordt gewist"; break;
case "Il <b>fax</b> verrà cancellato":  	$messaggio = "Het <b>faxnummer</b> wordt gewist"; break;
case "L' <b>email</b> verrà cancellata":  	$messaggio = "Het <b>emailadres</b> wordt gewist"; break;
case "Il <b>2° telefono</b> verrà cancellato":	$messaggio = "Het<b>GSMnummer</b> wordt gewist"; break;
case "Il <b>3° telefono</b> verrà cancellato":	$messaggio = "Het <b>tweede telefoonnummer</b> wordt gewist"; break;
case "Continua":  				$messaggio = "Ge verder"; break;
case "Il cliente":  				$messaggio = "Gast"; break;
case "è stato modificato":  			$messaggio = "is gewijzigd"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Modifica i dati del cliente":  		$messaggio = "Wijzig gegevens van gast"; break;
case "Cognome":  				$messaggio = "Achternaam"; break;
case "cambia in":  				$messaggio = "wijzigd naar"; break;
case "Nome":  					$messaggio = "Naam"; break;
case "cancella":  				$messaggio = "verwijder"; break;
case "Sesso":  					$messaggio = "Geslacht"; break;
case "Data di nascita":  			$messaggio = "Geboortedatum"; break;
case "Telefono":  				$messaggio = "Telefoon"; break;
case "Via":  					$messaggio = "Straat"; break;
case "Piazza":  				$messaggio = "Plein"; break;
case "Viale":  					$messaggio = "Avenue"; break;
case "Piazzale":  				$messaggio = "Boulevaar"; break;
case "Vicolo":  				$messaggio = "weg"; break;
case "Numero civico":  				$messaggio = "Straat nummer"; break;
case "Città di residenza":  			$messaggio = "City of residence"; break;
case "Nazione di residenza":  			$messaggio = "Nation of residence"; break;
case "CAP":  					$messaggio = "Postcode"; break;
case "Fax":  					$messaggio = "Fax"; break;
case "Email":  					$messaggio = "Email"; break;
case "2° telefono":  				$messaggio = "GSM"; break;
case "3° telefono":  				$messaggio = "2de telefoon"; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "Visualizza il documento":  		$messaggio = "View document"; break;
case "di tipo":  				$messaggio = "type"; break;
case "Prenotazioni del cliente":  		$messaggio = "Reservering van gast"; break;
case "nel":  					$messaggio = "in"; break;
case "Cognome_del_cliente":  			$messaggio = "Achternaam_gast"; break;
case "Data_iniziale":  				$messaggio = "Begin_datum"; break;
case "Data_finale":  				$messaggio = "Eind_datum"; break;
case "Tariffa_completa":  			$messaggio = "Gehele_tarief"; break;
case "Caparra":  				$messaggio = "Deposito"; break;
case "Pagato":  				$messaggio = "Betaald"; break;
case "App.":  					$messaggio = "Kmr."; break;
case "Commento":  				$messaggio = "Commentaar"; break;
case "TOTALE":  				$messaggio = "TOTAAL"; break;
case "Pers":  					$messaggio = "Mensen"; break;
case "Inserito da":  				$messaggio = "Ingevoegd door"; break;
case "Si considererà l'utente":  		$messaggio = "Gebruiker"; break;
case "come colui che ha inserito il cliente":	$messaggio = "wordt gezien als degene die de gast heeft ingevoegd"; break;
case "Cliente cancellato":  			$messaggio = "Gast gewist"; break;
case "Cancella il cliente":  			$messaggio = "Wis gast"; break;
case "Questo cliente non si può cancellare perchè ancora associato a delle prenotazioni":	$messaggio = "De gast kan niet gewist worden omdat deze nog steeds gekoppeld is aan een reservering"; break;
case "NO":  					$messaggio = "NEE"; break;
case "Si è sicuri di voler <div style=\"display: inline; color: red;\">cancellare</div> il cliente":	$messaggio = "Are you sure you want to <div style=\"display: inline; color: red;\">delete</div> client"; break;
case "SI":  					$messaggio = "JA"; break;
case "Reg./Prov. di residenza":  		$messaggio = "Region of residence"; break;
case "Documento":  				$messaggio = "Document"; break;
case "Scadenza documento":  			$messaggio = "Verloopdatum document"; break;
case "La regione di residenza verrà cambiata da":	$messaggio = "The region of residence will be changed from"; break;
case "Il documento verrà cambiato da":  	$messaggio = "Het document wordt gewijzigd van"; break;
case "La data di scadenza del documento  verrà cambiata da":	$messaggio = "De verloopdatum van het document wordt gewijzigd van"; break;
case "La <b>regione di residenza</b> verrà cancellata":	$messaggio = "The <b>region of residence</b> will be deleted"; break;
case "Il <b>documento</b> verrà cancellato":  	$messaggio = "Het <b>document</b> wordt gewist"; break;
case "La <b>data di scadenza del documento</b> verrà cancellata":	$messaggio = "De <b>verloopdatum van document</b> wordt gewist"; break;
case "Cittadinanza":  				$messaggio = "Nationality"; break;
case "Nazione di nascita":  			$messaggio = "Nation of birth"; break;
case "Reg./Prov. di nascita":  			$messaggio = "Region of birth"; break;
case "Città di nascita":  			$messaggio = "City of birth"; break;
case "Rilasciato da":  				$messaggio = "Released by"; break;
case "Nazione di rilascio":  			$messaggio = "Releasing nation"; break;
case "La cittadinanza verrà cambiata da":  	$messaggio = "The nationality will be changed from"; break;
case "La nazione di nascita verrà cambiata da":	$messaggio = "The nation of birth will be changed from"; break;
case "La regione di nascita verrà cambiata da":	$messaggio = "The region of birth will be changed from"; break;
case "La città di nascita verrà cambiata da":	$messaggio = "The city of birth will be changed from"; break;
case "Il luogo di rilascio del documento verrà cambiato da":	$messaggio = "The place of document release will be changed from"; break;
case "La nazione di rilascio del documento verrà cambiata da":	$messaggio = "The nation releasing the document will be changed from"; break;
case "La <b>cittadinanza</b> verrà cancellata":	$messaggio = "The <b>nationality</b> will be deleted"; break;
case "La <b>nazione di nascita</b> verrà cancellata":	$messaggio = "The <b>nation of birth</b> will be deleted"; break;
case "La <b>regione di nascita</b> verrà cancellata":	$messaggio = "The <b>region of birth</b> will be deleted"; break;
case "La <b>città di nascita</b> verrà cancellata":	$messaggio = "The <b>city of birth</b> will be deleted"; break;
case "Il <b>luogo di rilascio del documento</b> verrà cancellato":	$messaggio = "The <b>place of document release</b> will be deleted"; break;
case "La <b>nazione di rilascio del documento</b> verrà cancellata":	$messaggio = "The <b>nation releasing the document</b> will be deleted"; break;
case "Codice fiscale":  			$messaggio = "Fiscal code"; break;
case "Il codice fiscale verrà cambiato da":	$messaggio = "The fiscal code will be changed from"; break;
case "Il <b>codice fiscale</b> verrà cancellato":	$messaggio = "The <b>fiscal code</b> will be deleted"; break;
case "Titolo":  				$messaggio = "Title"; break;
case "Il titolo verrà cambiato da":  		$messaggio = "The title will be changed from"; break;
case "Il <b>titolo</b> verrà cancellato":  	$messaggio = "The <b>title</b> will be deleted"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>